/*
 * List Item.java
 *
 * This object contains temperature data that is passed to a JSP page that formats it.
 */

package com.myapp.struts;


/**
 *
 * @author gmurray
 * @version
 */

public class ListItem {
    
    private String name = "";
    private int temp = 0;
    
    public ListItem(String name, int temp) {
        this.name = name;
        this.temp = temp;
    }
    
    public String getName() {
        return name;
    }
    
    public int getTemperature() {
        return temp;
    }
    
  }
